.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.694824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.968262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.400000,-0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,0.400000,-0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,0.400000,-0.400000,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-1.584000px;}
.ls1f{letter-spacing:-1.404480px;}
.ls14{letter-spacing:-1.248000px;}
.lsa{letter-spacing:-0.730080px;}
.lsd{letter-spacing:-0.504000px;}
.ls22{letter-spacing:-0.288000px;}
.ls17{letter-spacing:-0.255360px;}
.ls6{letter-spacing:-0.224640px;}
.ls5{letter-spacing:-0.216000px;}
.lsb{letter-spacing:-0.176640px;}
.ls19{letter-spacing:-0.168480px;}
.ls15{letter-spacing:-0.168000px;}
.ls1a{letter-spacing:-0.161280px;}
.ls4{letter-spacing:-0.160320px;}
.ls0{letter-spacing:-0.144000px;}
.ls2{letter-spacing:-0.128640px;}
.ls9{letter-spacing:-0.127680px;}
.ls21{letter-spacing:-0.096000px;}
.ls1c{letter-spacing:-0.079680px;}
.ls8{letter-spacing:-0.056160px;}
.ls12{letter-spacing:-0.048000px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.080160px;}
.ls13{letter-spacing:0.087840px;}
.ls16{letter-spacing:0.096000px;}
.ls1d{letter-spacing:0.127680px;}
.ls20{letter-spacing:0.128160px;}
.ls10{letter-spacing:0.144000px;}
.ls3{letter-spacing:0.160800px;}
.ls1b{letter-spacing:0.161280px;}
.ls1e{letter-spacing:0.191520px;}
.ls11{letter-spacing:0.192000px;}
.lsf{letter-spacing:0.216000px;}
.ls7{letter-spacing:0.224640px;}
.ls18{letter-spacing:0.255360px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-1.728000px;}
.ws17{word-spacing:-1.684800px;}
.wsb{word-spacing:-1.628640px;}
.ws1c{word-spacing:-1.603200px;}
.ws1d{word-spacing:-1.442880px;}
.ws7{word-spacing:-1.296000px;}
.ws16{word-spacing:-1.179360px;}
.ws4b{word-spacing:-1.153440px;}
.ws13{word-spacing:-1.123200px;}
.ws4{word-spacing:-1.122240px;}
.ws26{word-spacing:-1.080000px;}
.ws3f{word-spacing:-1.056000px;}
.ws36{word-spacing:-1.008000px;}
.ws43{word-spacing:-0.957600px;}
.ws19{word-spacing:-0.954720px;}
.ws27{word-spacing:-0.792000px;}
.ws33{word-spacing:-0.744000px;}
.ws14{word-spacing:-0.730080px;}
.ws12{word-spacing:-0.673920px;}
.ws39{word-spacing:-0.648000px;}
.wsd{word-spacing:-0.641280px;}
.ws2d{word-spacing:-0.576000px;}
.ws28{word-spacing:-0.504000px;}
.ws5{word-spacing:-0.480960px;}
.ws2{word-spacing:-0.450240px;}
.ws2c{word-spacing:-0.446880px;}
.ws2f{word-spacing:-0.439200px;}
.ws48{word-spacing:-0.336000px;}
.ws31{word-spacing:-0.322560px;}
.ws3b{word-spacing:-0.255360px;}
.wsa{word-spacing:-0.224640px;}
.ws38{word-spacing:-0.216000px;}
.ws4c{word-spacing:-0.192000px;}
.ws46{word-spacing:-0.191520px;}
.ws41{word-spacing:-0.161280px;}
.ws29{word-spacing:-0.144000px;}
.ws45{word-spacing:-0.127680px;}
.ws34{word-spacing:-0.096000px;}
.ws1b{word-spacing:-0.080160px;}
.ws1e{word-spacing:-0.072000px;}
.ws47{word-spacing:-0.048000px;}
.ws0{word-spacing:0.000000px;}
.ws4e{word-spacing:0.048000px;}
.ws10{word-spacing:0.056160px;}
.ws42{word-spacing:0.079680px;}
.ws4a{word-spacing:0.096000px;}
.ws44{word-spacing:0.127680px;}
.ws1{word-spacing:0.128640px;}
.wsc{word-spacing:0.144000px;}
.ws40{word-spacing:0.161280px;}
.ws35{word-spacing:0.168000px;}
.ws3d{word-spacing:0.168480px;}
.ws1a{word-spacing:0.176640px;}
.ws8{word-spacing:0.216000px;}
.ws9{word-spacing:0.224640px;}
.ws3a{word-spacing:0.255360px;}
.ws11{word-spacing:0.280800px;}
.ws23{word-spacing:0.288000px;}
.ws6{word-spacing:0.360000px;}
.ws22{word-spacing:0.504000px;}
.ws18{word-spacing:0.505440px;}
.ws2b{word-spacing:0.510720px;}
.ws2e{word-spacing:0.624000px;}
.wse{word-spacing:0.638400px;}
.ws24{word-spacing:0.648000px;}
.ws15{word-spacing:0.730080px;}
.ws3{word-spacing:0.804000px;}
.ws1f{word-spacing:0.864000px;}
.wsf{word-spacing:0.957600px;}
.ws20{word-spacing:1.152000px;}
.ws3e{word-spacing:1.212960px;}
.ws32{word-spacing:1.344000px;}
.ws2a{word-spacing:1.368000px;}
.ws49{word-spacing:1.404480px;}
.ws25{word-spacing:1.584000px;}
.ws4d{word-spacing:1.632000px;}
.ws21{word-spacing:1.800000px;}
.ws3c{word-spacing:1.915200px;}
.ws30{word-spacing:2.304000px;}
._7{margin-left:-8.856000px;}
._c{margin-left:-7.564320px;}
._6{margin-left:-5.976000px;}
._d{margin-left:-4.536000px;}
._5{margin-left:-3.312000px;}
._3{margin-left:-1.254240px;}
._0{width:1.008000px;}
._4{width:2.164320px;}
._f{width:3.600000px;}
._10{width:36.360000px;}
._14{width:44.640000px;}
._1d{width:62.052480px;}
._1c{width:66.588480px;}
._15{width:69.011040px;}
._17{width:80.707200px;}
._16{width:86.315040px;}
._a{width:92.383200px;}
._1f{width:98.166240px;}
._8{width:162.281280px;}
._b{width:164.380320px;}
._20{width:174.636480px;}
._18{width:180.028800px;}
._1a{width:182.126880px;}
._13{width:219.240000px;}
._1e{width:234.048000px;}
._1{width:239.366880px;}
._11{width:247.968000px;}
._19{width:252.487200px;}
._1b{width:256.819680px;}
._12{width:267.984000px;}
._9{width:270.234720px;}
._21{width:271.872000px;}
._e{width:277.920000px;}
._2{width:1666.113120px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:20.160000px;}
.fsc{font-size:24.000000px;}
.fs1{font-size:32.160000px;}
.fs6{font-size:36.000000px;}
.fs7{font-size:39.840000px;}
.fs8{font-size:44.160000px;}
.fs9{font-size:48.000000px;}
.fs4{font-size:56.160000px;}
.fs5{font-size:63.840000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:80.160000px;}
.fsa{font-size:87.840000px;}
.fsd{font-size:128.160000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:11.950880px;}
.y28{bottom:14.640000px;}
.y2{bottom:33.600000px;}
.yf1{bottom:36.368000px;}
.yda{bottom:41.336000px;}
.y74{bottom:43.976000px;}
.y8a{bottom:44.576000px;}
.y46{bottom:48.350080px;}
.y27{bottom:52.339968px;}
.y89{bottom:57.649472px;}
.y60{bottom:60.907136px;}
.y38{bottom:62.222400px;}
.yd9{bottom:64.376000px;}
.yf0{bottom:66.320000px;}
.y45{bottom:82.910080px;}
.y26{bottom:85.946112px;}
.yef{bottom:96.272000px;}
.y88{bottom:104.840000px;}
.y5f{bottom:108.104000px;}
.y44{bottom:117.470080px;}
.ya6{bottom:118.165504px;}
.y25{bottom:119.552256px;}
.yd8{bottom:123.640000px;}
.yee{bottom:126.224000px;}
.y54{bottom:126.368000px;}
.y37{bottom:130.248000px;}
.y8d{bottom:141.799840px;}
.yaf{bottom:151.399840px;}
.y43{bottom:152.030080px;}
.y66{bottom:152.599840px;}
.y24{bottom:153.158400px;}
.y8f{bottom:155.200000px;}
.yed{bottom:156.176000px;}
.y13{bottom:157.248000px;}
.yc6{bottom:157.399840px;}
.y53{bottom:160.928000px;}
.ydd{bottom:160.999840px;}
.ya5{bottom:164.257984px;}
.yb1{bottom:164.800000px;}
.y36{bottom:164.808000px;}
.y68{bottom:166.000000px;}
.yc8{bottom:170.800000px;}
.yd7{bottom:170.840000px;}
.yb6{bottom:172.120000px;}
.ydf{bottom:174.400000px;}
.ycc{bottom:178.120000px;}
.ye3{bottom:181.720000px;}
.y32{bottom:183.576000px;}
.y42{bottom:186.590080px;}
.y23{bottom:186.764544px;}
.y90{bottom:188.988000px;}
.y8e{bottom:189.588000px;}
.y12{bottom:191.808000px;}
.y6e{bottom:193.008480px;}
.y1{bottom:194.536000px;}
.ya4{bottom:194.977792px;}
.y52{bottom:195.488000px;}
.yb2{bottom:198.588000px;}
.yb0{bottom:199.188000px;}
.y70{bottom:199.788000px;}
.y67{bottom:200.388000px;}
.yec{bottom:203.492000px;}
.yc9{bottom:204.588000px;}
.y31{bottom:205.096000px;}
.yc7{bottom:205.188000px;}
.ye0{bottom:208.188000px;}
.yde{bottom:208.788000px;}
.yb5{bottom:209.925600px;}
.y80{bottom:214.240000px;}
.ycb{bottom:215.925600px;}
.ye2{bottom:219.525600px;}
.y22{bottom:220.370688px;}
.y41{bottom:221.150080px;}
.yb7{bottom:221.526240px;}
.ya3{bottom:225.697600px;}
.y11{bottom:226.368000px;}
.ycd{bottom:227.526240px;}
.y51{bottom:230.048000px;}
.y6d{bottom:231.126240px;}
.yb8{bottom:234.119840px;}
.yce{bottom:240.119840px;}
.ye4{bottom:243.719840px;}
.y6f{bottom:250.919840px;}
.y21{bottom:253.976832px;}
.y71{bottom:254.519840px;}
.y40{bottom:255.710080px;}
.y7f{bottom:259.748992px;}
.y10{bottom:260.928000px;}
.y50{bottom:264.608000px;}
.ya2{bottom:271.790080px;}
.yeb{bottom:278.400000px;}
.y20{bottom:280.866240px;}
.y7d{bottom:287.162752px;}
.y7e{bottom:287.200000px;}
.y39{bottom:290.608000px;}
.yd5{bottom:294.135616px;}
.yf{bottom:295.488000px;}
.y4f{bottom:299.168000px;}
.y1f{bottom:307.755648px;}
.y87{bottom:309.470464px;}
.yc3{bottom:309.508288px;}
.y7c{bottom:317.882560px;}
.y2f{bottom:321.576000px;}
.ye{bottom:330.048000px;}
.y4e{bottom:333.728000px;}
.y8b{bottom:334.320000px;}
.yac{bottom:340.216192px;}
.yc2{bottom:340.228096px;}
.y1e{bottom:341.361792px;}
.yad{bottom:343.920000px;}
.y64{bottom:345.120000px;}
.yc4{bottom:349.920000px;}
.ydb{bottom:353.520000px;}
.y2e{bottom:354.696000px;}
.y86{bottom:355.562944px;}
.y5e{bottom:355.575424px;}
.y7b{bottom:363.975040px;}
.yd{bottom:364.608000px;}
.y1d{bottom:368.251200px;}
.y4d{bottom:368.288000px;}
.yab{bottom:370.936000px;}
.yc1{bottom:370.947904px;}
.y85{bottom:386.282752px;}
.y5d{bottom:386.295232px;}
.y3d{bottom:389.736000px;}
.y1c{bottom:395.140608px;}
.yc{bottom:399.168000px;}
.yaa{bottom:401.655808px;}
.y4c{bottom:402.848000px;}
.y7a{bottom:410.067520px;}
.yc0{bottom:417.040384px;}
.y1b{bottom:422.030016px;}
.y91{bottom:423.360000px;}
.y30{bottom:423.585600px;}
.y35{bottom:426.608000px;}
.y93{bottom:428.551520px;}
.y84{bottom:432.375232px;}
.y5c{bottom:432.387712px;}
.y6a{bottom:433.160000px;}
.yb{bottom:433.728000px;}
.y2d{bottom:434.038528px;}
.y99{bottom:435.319840px;}
.yb4{bottom:436.951520px;}
.y94{bottom:437.320000px;}
.yb9{bottom:439.320000px;}
.y6c{bottom:439.351520px;}
.y73{bottom:440.119840px;}
.y72{bottom:440.519840px;}
.yd3{bottom:444.751520px;}
.ya9{bottom:447.748288px;}
.ybf{bottom:447.760192px;}
.ye9{bottom:448.351520px;}
.y1a{bottom:448.919424px;}
.ye5{bottom:450.320000px;}
.y2c{bottom:452.444608px;}
.y4b{bottom:454.688000px;}
.ycf{bottom:456.120000px;}
.y79{bottom:456.160000px;}
.y8c{bottom:457.400000px;}
.y83{bottom:463.095040px;}
.y5b{bottom:463.107520px;}
.y97{bottom:466.177120px;}
.y65{bottom:468.200000px;}
.ya{bottom:468.288000px;}
.y2b{bottom:470.850688px;}
.yae{bottom:471.000000px;}
.y96{bottom:475.969120px;}
.yc5{bottom:477.000000px;}
.ybc{bottom:478.177120px;}
.ya8{bottom:478.468096px;}
.ybe{bottom:478.480000px;}
.y63{bottom:478.977120px;}
.ydc{bottom:480.600000px;}
.y98{bottom:481.100960px;}
.y19{bottom:482.525568px;}
.yb3{bottom:484.100960px;}
.yd2{bottom:484.177120px;}
.y92{bottom:485.301120px;}
.ye8{bottom:487.777120px;}
.ybb{bottom:487.969120px;}
.y62{bottom:488.769120px;}
.y2a{bottom:489.448000px;}
.y69{bottom:493.301120px;}
.ye1{bottom:493.900960px;}
.y6b{bottom:493.901120px;}
.yd1{bottom:493.969120px;}
.y3f{bottom:496.968000px;}
.ye7{bottom:497.569120px;}
.yca{bottom:499.701120px;}
.ya1{bottom:502.229440px;}
.y78{bottom:502.240000px;}
.y9{bottom:502.848000px;}
.y4a{bottom:506.528000px;}
.y29{bottom:507.384000px;}
.y82{bottom:509.187520px;}
.y5a{bottom:509.200000px;}
.y95{bottom:514.369120px;}
.y18{bottom:516.131712px;}
.ya7{bottom:524.560576px;}
.yba{bottom:526.369120px;}
.y61{bottom:527.169120px;}
.ya0{bottom:529.101120px;}
.yd0{bottom:532.369120px;}
.ye6{bottom:535.969120px;}
.y8{bottom:536.073216px;}
.yea{bottom:538.701120px;}
.yd6{bottom:544.901120px;}
.y77{bottom:549.088000px;}
.y17{bottom:549.737856px;}
.y59{bottom:555.280000px;}
.y58{bottom:555.280384px;}
.y3c{bottom:557.968000px;}
.y49{bottom:558.368000px;}
.y7{bottom:564.288000px;}
.y3e{bottom:572.536000px;}
.y16{bottom:583.344000px;}
.y81{bottom:586.000000px;}
.y57{bottom:586.000192px;}
.y48{bottom:592.928000px;}
.y6{bottom:598.848000px;}
.y76{bottom:600.928000px;}
.y34{bottom:604.168000px;}
.y3b{bottom:609.808000px;}
.y56{bottom:616.720000px;}
.y15{bottom:617.520192px;}
.y5{bottom:633.408000px;}
.y9d{bottom:640.222880px;}
.y9b{bottom:641.622880px;}
.y9f{bottom:643.684032px;}
.y3a{bottom:644.368000px;}
.y9e{bottom:644.688000px;}
.y47{bottom:644.768000px;}
.y55{bottom:647.440000px;}
.y14{bottom:648.240000px;}
.y9c{bottom:649.819040px;}
.y9a{bottom:651.219040px;}
.y75{bottom:652.768000px;}
.yd4{bottom:665.376000px;}
.ybd{bottom:665.384000px;}
.y33{bottom:723.554720px;}
.y4{bottom:749.858720px;}
.h10{height:23.674493px;}
.h11{height:28.183920px;}
.h12{height:29.578125px;}
.h3{height:39.634687px;}
.h9{height:44.367188px;}
.ha{height:49.099688px;}
.hb{height:51.858413px;}
.he{height:56.367840px;}
.hc{height:59.156250px;}
.h8{height:65.950373px;}
.hf{height:66.180234px;}
.h6{height:69.212812px;}
.h7{height:74.969227px;}
.hd{height:78.677813px;}
.h13{height:84.551760px;}
.h5{height:88.734375px;}
.h4{height:94.134292px;}
.h15{height:150.502132px;}
.h1{height:169.103519px;}
.h14{height:585.600000px;}
.h2{height:830.400000px;}
.h0{height:864.000000px;}
.w0{width:1152.000000px;}
.x0{left:0.000000px;}
.x49{left:4.537120px;}
.x4{left:8.400000px;}
.x18{left:12.935360px;}
.x3{left:21.120000px;}
.x12{left:31.735360px;}
.x14{left:40.024000px;}
.x1{left:43.400000px;}
.x30{left:49.145408px;}
.x5{left:51.581376px;}
.x2{left:54.425120px;}
.x51{left:56.667680px;}
.x21{left:89.424000px;}
.x36{left:90.824000px;}
.x45{left:93.024000px;}
.x15{left:111.424000px;}
.x38{left:182.372000px;}
.x27{left:190.738080px;}
.x2c{left:202.284160px;}
.x31{left:258.311360px;}
.x20{left:277.644000px;}
.x2a{left:284.168000px;}
.x4a{left:290.968000px;}
.xf{left:292.320000px;}
.x4d{left:293.780960px;}
.x2b{left:295.688000px;}
.x26{left:297.823200px;}
.x29{left:299.564160px;}
.x42{left:302.177120px;}
.x48{left:303.488000px;}
.x2e{left:306.488000px;}
.x4b{left:390.149600px;}
.x46{left:391.738080px;}
.x13{left:403.543360px;}
.x10{left:413.539200px;}
.x37{left:421.792160px;}
.x25{left:428.384000px;}
.x28{left:478.806720px;}
.x47{left:480.006720px;}
.x2d{left:481.368000px;}
.x24{left:483.676960px;}
.xd{left:484.935360px;}
.x3c{left:486.276800px;}
.x3d{left:489.768000px;}
.xe{left:491.920000px;}
.x50{left:493.167840px;}
.x17{left:497.935520px;}
.x3e{left:501.288000px;}
.x2f{left:502.488000px;}
.x16{left:505.535520px;}
.x3f{left:516.500960px;}
.x7{left:524.200000px;}
.x8{left:544.200000px;}
.x6{left:553.000000px;}
.x41{left:561.532416px;}
.xb{left:570.000000px;}
.x40{left:593.300960px;}
.x23{left:611.684160px;}
.x9{left:636.200000px;}
.xa{left:639.003200px;}
.x11{left:671.120000px;}
.x35{left:702.824000px;}
.x22{left:711.224000px;}
.x1d{left:715.124000px;}
.x39{left:719.124000px;}
.x1e{left:738.164000px;}
.x3a{left:742.164000px;}
.x1f{left:761.204000px;}
.x3b{left:765.204000px;}
.x32{left:782.935520px;}
.x19{left:790.535360px;}
.x43{left:791.735360px;}
.x4c{left:800.366528px;}
.x33{left:803.112000px;}
.x34{left:812.126208px;}
.x1c{left:816.756224px;}
.x44{left:819.325248px;}
.x4e{left:821.112000px;}
.x1b{left:823.136000px;}
.x4f{left:825.332000px;}
.xc{left:928.176000px;}
.x1a{left:1146.695360px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-1.320000pt;}
.ls1f{letter-spacing:-1.170400pt;}
.ls14{letter-spacing:-1.040000pt;}
.lsa{letter-spacing:-0.608400pt;}
.lsd{letter-spacing:-0.420000pt;}
.ls22{letter-spacing:-0.240000pt;}
.ls17{letter-spacing:-0.212800pt;}
.ls6{letter-spacing:-0.187200pt;}
.ls5{letter-spacing:-0.180000pt;}
.lsb{letter-spacing:-0.147200pt;}
.ls19{letter-spacing:-0.140400pt;}
.ls15{letter-spacing:-0.140000pt;}
.ls1a{letter-spacing:-0.134400pt;}
.ls4{letter-spacing:-0.133600pt;}
.ls0{letter-spacing:-0.120000pt;}
.ls2{letter-spacing:-0.107200pt;}
.ls9{letter-spacing:-0.106400pt;}
.ls21{letter-spacing:-0.080000pt;}
.ls1c{letter-spacing:-0.066400pt;}
.ls8{letter-spacing:-0.046800pt;}
.ls12{letter-spacing:-0.040000pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.066800pt;}
.ls13{letter-spacing:0.073200pt;}
.ls16{letter-spacing:0.080000pt;}
.ls1d{letter-spacing:0.106400pt;}
.ls20{letter-spacing:0.106800pt;}
.ls10{letter-spacing:0.120000pt;}
.ls3{letter-spacing:0.134000pt;}
.ls1b{letter-spacing:0.134400pt;}
.ls1e{letter-spacing:0.159600pt;}
.ls11{letter-spacing:0.160000pt;}
.lsf{letter-spacing:0.180000pt;}
.ls7{letter-spacing:0.187200pt;}
.ls18{letter-spacing:0.212800pt;}
.ws37{word-spacing:-1.440000pt;}
.ws17{word-spacing:-1.404000pt;}
.wsb{word-spacing:-1.357200pt;}
.ws1c{word-spacing:-1.336000pt;}
.ws1d{word-spacing:-1.202400pt;}
.ws7{word-spacing:-1.080000pt;}
.ws16{word-spacing:-0.982800pt;}
.ws4b{word-spacing:-0.961200pt;}
.ws13{word-spacing:-0.936000pt;}
.ws4{word-spacing:-0.935200pt;}
.ws26{word-spacing:-0.900000pt;}
.ws3f{word-spacing:-0.880000pt;}
.ws36{word-spacing:-0.840000pt;}
.ws43{word-spacing:-0.798000pt;}
.ws19{word-spacing:-0.795600pt;}
.ws27{word-spacing:-0.660000pt;}
.ws33{word-spacing:-0.620000pt;}
.ws14{word-spacing:-0.608400pt;}
.ws12{word-spacing:-0.561600pt;}
.ws39{word-spacing:-0.540000pt;}
.wsd{word-spacing:-0.534400pt;}
.ws2d{word-spacing:-0.480000pt;}
.ws28{word-spacing:-0.420000pt;}
.ws5{word-spacing:-0.400800pt;}
.ws2{word-spacing:-0.375200pt;}
.ws2c{word-spacing:-0.372400pt;}
.ws2f{word-spacing:-0.366000pt;}
.ws48{word-spacing:-0.280000pt;}
.ws31{word-spacing:-0.268800pt;}
.ws3b{word-spacing:-0.212800pt;}
.wsa{word-spacing:-0.187200pt;}
.ws38{word-spacing:-0.180000pt;}
.ws4c{word-spacing:-0.160000pt;}
.ws46{word-spacing:-0.159600pt;}
.ws41{word-spacing:-0.134400pt;}
.ws29{word-spacing:-0.120000pt;}
.ws45{word-spacing:-0.106400pt;}
.ws34{word-spacing:-0.080000pt;}
.ws1b{word-spacing:-0.066800pt;}
.ws1e{word-spacing:-0.060000pt;}
.ws47{word-spacing:-0.040000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4e{word-spacing:0.040000pt;}
.ws10{word-spacing:0.046800pt;}
.ws42{word-spacing:0.066400pt;}
.ws4a{word-spacing:0.080000pt;}
.ws44{word-spacing:0.106400pt;}
.ws1{word-spacing:0.107200pt;}
.wsc{word-spacing:0.120000pt;}
.ws40{word-spacing:0.134400pt;}
.ws35{word-spacing:0.140000pt;}
.ws3d{word-spacing:0.140400pt;}
.ws1a{word-spacing:0.147200pt;}
.ws8{word-spacing:0.180000pt;}
.ws9{word-spacing:0.187200pt;}
.ws3a{word-spacing:0.212800pt;}
.ws11{word-spacing:0.234000pt;}
.ws23{word-spacing:0.240000pt;}
.ws6{word-spacing:0.300000pt;}
.ws22{word-spacing:0.420000pt;}
.ws18{word-spacing:0.421200pt;}
.ws2b{word-spacing:0.425600pt;}
.ws2e{word-spacing:0.520000pt;}
.wse{word-spacing:0.532000pt;}
.ws24{word-spacing:0.540000pt;}
.ws15{word-spacing:0.608400pt;}
.ws3{word-spacing:0.670000pt;}
.ws1f{word-spacing:0.720000pt;}
.wsf{word-spacing:0.798000pt;}
.ws20{word-spacing:0.960000pt;}
.ws3e{word-spacing:1.010800pt;}
.ws32{word-spacing:1.120000pt;}
.ws2a{word-spacing:1.140000pt;}
.ws49{word-spacing:1.170400pt;}
.ws25{word-spacing:1.320000pt;}
.ws4d{word-spacing:1.360000pt;}
.ws21{word-spacing:1.500000pt;}
.ws3c{word-spacing:1.596000pt;}
.ws30{word-spacing:1.920000pt;}
._7{margin-left:-7.380000pt;}
._c{margin-left:-6.303600pt;}
._6{margin-left:-4.980000pt;}
._d{margin-left:-3.780000pt;}
._5{margin-left:-2.760000pt;}
._3{margin-left:-1.045200pt;}
._0{width:0.840000pt;}
._4{width:1.803600pt;}
._f{width:3.000000pt;}
._10{width:30.300000pt;}
._14{width:37.200000pt;}
._1d{width:51.710400pt;}
._1c{width:55.490400pt;}
._15{width:57.509200pt;}
._17{width:67.256000pt;}
._16{width:71.929200pt;}
._a{width:76.986000pt;}
._1f{width:81.805200pt;}
._8{width:135.234400pt;}
._b{width:136.983600pt;}
._20{width:145.530400pt;}
._18{width:150.024000pt;}
._1a{width:151.772400pt;}
._13{width:182.700000pt;}
._1e{width:195.040000pt;}
._1{width:199.472400pt;}
._11{width:206.640000pt;}
._19{width:210.406000pt;}
._1b{width:214.016400pt;}
._12{width:223.320000pt;}
._9{width:225.195600pt;}
._21{width:226.560000pt;}
._e{width:231.600000pt;}
._2{width:1388.427600pt;}
.fsb{font-size:16.800000pt;}
.fsc{font-size:20.000000pt;}
.fs1{font-size:26.800000pt;}
.fs6{font-size:30.000000pt;}
.fs7{font-size:33.200000pt;}
.fs8{font-size:36.800000pt;}
.fs9{font-size:40.000000pt;}
.fs4{font-size:46.800000pt;}
.fs5{font-size:53.200000pt;}
.fs3{font-size:60.000000pt;}
.fs2{font-size:66.800000pt;}
.fsa{font-size:73.200000pt;}
.fsd{font-size:106.800000pt;}
.fs0{font-size:120.000000pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:9.959067pt;}
.y28{bottom:12.200000pt;}
.y2{bottom:28.000000pt;}
.yf1{bottom:30.306667pt;}
.yda{bottom:34.446667pt;}
.y74{bottom:36.646667pt;}
.y8a{bottom:37.146667pt;}
.y46{bottom:40.291733pt;}
.y27{bottom:43.616640pt;}
.y89{bottom:48.041227pt;}
.y60{bottom:50.755947pt;}
.y38{bottom:51.852000pt;}
.yd9{bottom:53.646667pt;}
.yf0{bottom:55.266667pt;}
.y45{bottom:69.091733pt;}
.y26{bottom:71.621760pt;}
.yef{bottom:80.226667pt;}
.y88{bottom:87.366667pt;}
.y5f{bottom:90.086667pt;}
.y44{bottom:97.891733pt;}
.ya6{bottom:98.471253pt;}
.y25{bottom:99.626880pt;}
.yd8{bottom:103.033333pt;}
.yee{bottom:105.186667pt;}
.y54{bottom:105.306667pt;}
.y37{bottom:108.540000pt;}
.y8d{bottom:118.166533pt;}
.yaf{bottom:126.166533pt;}
.y43{bottom:126.691733pt;}
.y66{bottom:127.166533pt;}
.y24{bottom:127.632000pt;}
.y8f{bottom:129.333333pt;}
.yed{bottom:130.146667pt;}
.y13{bottom:131.040000pt;}
.yc6{bottom:131.166533pt;}
.y53{bottom:134.106667pt;}
.ydd{bottom:134.166533pt;}
.ya5{bottom:136.881653pt;}
.yb1{bottom:137.333333pt;}
.y36{bottom:137.340000pt;}
.y68{bottom:138.333333pt;}
.yc8{bottom:142.333333pt;}
.yd7{bottom:142.366667pt;}
.yb6{bottom:143.433333pt;}
.ydf{bottom:145.333333pt;}
.ycc{bottom:148.433333pt;}
.ye3{bottom:151.433333pt;}
.y32{bottom:152.980000pt;}
.y42{bottom:155.491733pt;}
.y23{bottom:155.637120pt;}
.y90{bottom:157.490000pt;}
.y8e{bottom:157.990000pt;}
.y12{bottom:159.840000pt;}
.y6e{bottom:160.840400pt;}
.y1{bottom:162.113333pt;}
.ya4{bottom:162.481493pt;}
.y52{bottom:162.906667pt;}
.yb2{bottom:165.490000pt;}
.yb0{bottom:165.990000pt;}
.y70{bottom:166.490000pt;}
.y67{bottom:166.990000pt;}
.yec{bottom:169.576667pt;}
.yc9{bottom:170.490000pt;}
.y31{bottom:170.913333pt;}
.yc7{bottom:170.990000pt;}
.ye0{bottom:173.490000pt;}
.yde{bottom:173.990000pt;}
.yb5{bottom:174.938000pt;}
.y80{bottom:178.533333pt;}
.ycb{bottom:179.938000pt;}
.ye2{bottom:182.938000pt;}
.y22{bottom:183.642240pt;}
.y41{bottom:184.291733pt;}
.yb7{bottom:184.605200pt;}
.ya3{bottom:188.081333pt;}
.y11{bottom:188.640000pt;}
.ycd{bottom:189.605200pt;}
.y51{bottom:191.706667pt;}
.y6d{bottom:192.605200pt;}
.yb8{bottom:195.099867pt;}
.yce{bottom:200.099867pt;}
.ye4{bottom:203.099867pt;}
.y6f{bottom:209.099867pt;}
.y21{bottom:211.647360pt;}
.y71{bottom:212.099867pt;}
.y40{bottom:213.091733pt;}
.y7f{bottom:216.457493pt;}
.y10{bottom:217.440000pt;}
.y50{bottom:220.506667pt;}
.ya2{bottom:226.491733pt;}
.yeb{bottom:232.000000pt;}
.y20{bottom:234.055200pt;}
.y7d{bottom:239.302293pt;}
.y7e{bottom:239.333333pt;}
.y39{bottom:242.173333pt;}
.yd5{bottom:245.113013pt;}
.yf{bottom:246.240000pt;}
.y4f{bottom:249.306667pt;}
.y1f{bottom:256.463040pt;}
.y87{bottom:257.892053pt;}
.yc3{bottom:257.923573pt;}
.y7c{bottom:264.902133pt;}
.y2f{bottom:267.980000pt;}
.ye{bottom:275.040000pt;}
.y4e{bottom:278.106667pt;}
.y8b{bottom:278.600000pt;}
.yac{bottom:283.513493pt;}
.yc2{bottom:283.523413pt;}
.y1e{bottom:284.468160pt;}
.yad{bottom:286.600000pt;}
.y64{bottom:287.600000pt;}
.yc4{bottom:291.600000pt;}
.ydb{bottom:294.600000pt;}
.y2e{bottom:295.580000pt;}
.y86{bottom:296.302453pt;}
.y5e{bottom:296.312853pt;}
.y7b{bottom:303.312533pt;}
.yd{bottom:303.840000pt;}
.y1d{bottom:306.876000pt;}
.y4d{bottom:306.906667pt;}
.yab{bottom:309.113333pt;}
.yc1{bottom:309.123253pt;}
.y85{bottom:321.902293pt;}
.y5d{bottom:321.912693pt;}
.y3d{bottom:324.780000pt;}
.y1c{bottom:329.283840pt;}
.yc{bottom:332.640000pt;}
.yaa{bottom:334.713173pt;}
.y4c{bottom:335.706667pt;}
.y7a{bottom:341.722933pt;}
.yc0{bottom:347.533653pt;}
.y1b{bottom:351.691680pt;}
.y91{bottom:352.800000pt;}
.y30{bottom:352.988000pt;}
.y35{bottom:355.506667pt;}
.y93{bottom:357.126267pt;}
.y84{bottom:360.312693pt;}
.y5c{bottom:360.323093pt;}
.y6a{bottom:360.966667pt;}
.yb{bottom:361.440000pt;}
.y2d{bottom:361.698773pt;}
.y99{bottom:362.766533pt;}
.yb4{bottom:364.126267pt;}
.y94{bottom:364.433333pt;}
.yb9{bottom:366.100000pt;}
.y6c{bottom:366.126267pt;}
.y73{bottom:366.766533pt;}
.y72{bottom:367.099867pt;}
.yd3{bottom:370.626267pt;}
.ya9{bottom:373.123573pt;}
.ybf{bottom:373.133493pt;}
.ye9{bottom:373.626267pt;}
.y1a{bottom:374.099520pt;}
.ye5{bottom:375.266667pt;}
.y2c{bottom:377.037173pt;}
.y4b{bottom:378.906667pt;}
.ycf{bottom:380.100000pt;}
.y79{bottom:380.133333pt;}
.y8c{bottom:381.166667pt;}
.y83{bottom:385.912533pt;}
.y5b{bottom:385.922933pt;}
.y97{bottom:388.480933pt;}
.y65{bottom:390.166667pt;}
.ya{bottom:390.240000pt;}
.y2b{bottom:392.375573pt;}
.yae{bottom:392.500000pt;}
.y96{bottom:396.640933pt;}
.yc5{bottom:397.500000pt;}
.ybc{bottom:398.480933pt;}
.ya8{bottom:398.723413pt;}
.ybe{bottom:398.733333pt;}
.y63{bottom:399.147600pt;}
.ydc{bottom:400.500000pt;}
.y98{bottom:400.917467pt;}
.y19{bottom:402.104640pt;}
.yb3{bottom:403.417467pt;}
.yd2{bottom:403.480933pt;}
.y92{bottom:404.417600pt;}
.ye8{bottom:406.480933pt;}
.ybb{bottom:406.640933pt;}
.y62{bottom:407.307600pt;}
.y2a{bottom:407.873333pt;}
.y69{bottom:411.084267pt;}
.ye1{bottom:411.584133pt;}
.y6b{bottom:411.584267pt;}
.yd1{bottom:411.640933pt;}
.y3f{bottom:414.140000pt;}
.ye7{bottom:414.640933pt;}
.yca{bottom:416.417600pt;}
.ya1{bottom:418.524533pt;}
.y78{bottom:418.533333pt;}
.y9{bottom:419.040000pt;}
.y4a{bottom:422.106667pt;}
.y29{bottom:422.820000pt;}
.y82{bottom:424.322933pt;}
.y5a{bottom:424.333333pt;}
.y95{bottom:428.640933pt;}
.y18{bottom:430.109760pt;}
.ya7{bottom:437.133813pt;}
.yba{bottom:438.640933pt;}
.y61{bottom:439.307600pt;}
.ya0{bottom:440.917600pt;}
.yd0{bottom:443.640933pt;}
.ye6{bottom:446.640933pt;}
.y8{bottom:446.727680pt;}
.yea{bottom:448.917600pt;}
.yd6{bottom:454.084267pt;}
.y77{bottom:457.573333pt;}
.y17{bottom:458.114880pt;}
.y59{bottom:462.733333pt;}
.y58{bottom:462.733653pt;}
.y3c{bottom:464.973333pt;}
.y49{bottom:465.306667pt;}
.y7{bottom:470.240000pt;}
.y3e{bottom:477.113333pt;}
.y16{bottom:486.120000pt;}
.y81{bottom:488.333333pt;}
.y57{bottom:488.333493pt;}
.y48{bottom:494.106667pt;}
.y6{bottom:499.040000pt;}
.y76{bottom:500.773333pt;}
.y34{bottom:503.473333pt;}
.y3b{bottom:508.173333pt;}
.y56{bottom:513.933333pt;}
.y15{bottom:514.600160pt;}
.y5{bottom:527.840000pt;}
.y9d{bottom:533.519067pt;}
.y9b{bottom:534.685733pt;}
.y9f{bottom:536.403360pt;}
.y3a{bottom:536.973333pt;}
.y9e{bottom:537.240000pt;}
.y47{bottom:537.306667pt;}
.y55{bottom:539.533333pt;}
.y14{bottom:540.200000pt;}
.y9c{bottom:541.515867pt;}
.y9a{bottom:542.682533pt;}
.y75{bottom:543.973333pt;}
.yd4{bottom:554.480000pt;}
.ybd{bottom:554.486667pt;}
.y33{bottom:602.962267pt;}
.y4{bottom:624.882267pt;}
.h10{height:19.728744pt;}
.h11{height:23.486600pt;}
.h12{height:24.648438pt;}
.h3{height:33.028906pt;}
.h9{height:36.972656pt;}
.ha{height:40.916406pt;}
.hb{height:43.215344pt;}
.he{height:46.973200pt;}
.hc{height:49.296875pt;}
.h8{height:54.958644pt;}
.hf{height:55.150195pt;}
.h6{height:57.677344pt;}
.h7{height:62.474356pt;}
.hd{height:65.564844pt;}
.h13{height:70.459800pt;}
.h5{height:73.945312pt;}
.h4{height:78.445244pt;}
.h15{height:125.418444pt;}
.h1{height:140.919600pt;}
.h14{height:488.000000pt;}
.h2{height:692.000000pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x49{left:3.780933pt;}
.x4{left:7.000000pt;}
.x18{left:10.779467pt;}
.x3{left:17.600000pt;}
.x12{left:26.446133pt;}
.x14{left:33.353333pt;}
.x1{left:36.166667pt;}
.x30{left:40.954507pt;}
.x5{left:42.984480pt;}
.x2{left:45.354267pt;}
.x51{left:47.223067pt;}
.x21{left:74.520000pt;}
.x36{left:75.686667pt;}
.x45{left:77.520000pt;}
.x15{left:92.853333pt;}
.x38{left:151.976667pt;}
.x27{left:158.948400pt;}
.x2c{left:168.570133pt;}
.x31{left:215.259467pt;}
.x20{left:231.370000pt;}
.x2a{left:236.806667pt;}
.x4a{left:242.473333pt;}
.xf{left:243.600000pt;}
.x4d{left:244.817467pt;}
.x2b{left:246.406667pt;}
.x26{left:248.186000pt;}
.x29{left:249.636800pt;}
.x42{left:251.814267pt;}
.x48{left:252.906667pt;}
.x2e{left:255.406667pt;}
.x4b{left:325.124667pt;}
.x46{left:326.448400pt;}
.x13{left:336.286133pt;}
.x10{left:344.616000pt;}
.x37{left:351.493467pt;}
.x25{left:356.986667pt;}
.x28{left:399.005600pt;}
.x47{left:400.005600pt;}
.x2d{left:401.140000pt;}
.x24{left:403.064133pt;}
.xd{left:404.112800pt;}
.x3c{left:405.230667pt;}
.x3d{left:408.140000pt;}
.xe{left:409.933333pt;}
.x50{left:410.973200pt;}
.x17{left:414.946267pt;}
.x3e{left:417.740000pt;}
.x2f{left:418.740000pt;}
.x16{left:421.279600pt;}
.x3f{left:430.417467pt;}
.x7{left:436.833333pt;}
.x8{left:453.500000pt;}
.x6{left:460.833333pt;}
.x41{left:467.943680pt;}
.xb{left:475.000000pt;}
.x40{left:494.417467pt;}
.x23{left:509.736800pt;}
.x9{left:530.166667pt;}
.xa{left:532.502667pt;}
.x11{left:559.266667pt;}
.x35{left:585.686667pt;}
.x22{left:592.686667pt;}
.x1d{left:595.936667pt;}
.x39{left:599.270000pt;}
.x1e{left:615.136667pt;}
.x3a{left:618.470000pt;}
.x1f{left:634.336667pt;}
.x3b{left:637.670000pt;}
.x32{left:652.446267pt;}
.x19{left:658.779467pt;}
.x43{left:659.779467pt;}
.x4c{left:666.972107pt;}
.x33{left:669.260000pt;}
.x34{left:676.771840pt;}
.x1c{left:680.630187pt;}
.x44{left:682.771040pt;}
.x4e{left:684.260000pt;}
.x1b{left:685.946667pt;}
.x4f{left:687.776667pt;}
.xc{left:773.480000pt;}
.x1a{left:955.579467pt;}
}
